/////////////
// Window01.cs
/////////////
using System;
using System.Windows;

namespace Window01
{
	class MyApp : Window
	{
		[STAThread]
		public static void Main()
		{
			Application Myapp = new Application();
			Myapp.Run(new MyApp());
		}
	}
}
/*
/////////////
// Form01.cs
/////////////
using System;
using System.Windows.Forms;

namespace Form01
{
	class MyApp : Form
	{
		[STAThread]
		public static void Main()
		{
			Application.Run(new MyApp());
		}
	}
}
*/